import java.awt.*;
import javax.swing.JFrame;

public class Line1a extends JFrame {

  public Line1a() {
  }  // construktor

  public Line1a(int width, int height) {
   	setSize(width, height);
  }  // construktor

  public Line1a(String sTitle) {
   	setTitle(sTitle);
   	setSize(100,100);
  }  // construktor


  public void paint (Graphics g)
  {
    int x = 80;
    for (int i=0; i<60; i++) {
      g.drawLine(x,40,x,100);
      x += 4+ 6*Math.random();
    }
  }  // paint



  public static void main(String[] args) {
	Line1a f ;
  //f = new Line1a(500,300);
 	//f.setSize(500, 300);
	// f.setTitle("Grafikbeispiel");

  f = new Line1a("Grafikbeispiel");
// 	f.setSize(500, 300);

    	f.show();
  }  // main


}  // class

